body{
	background:url(/custom/templates/page/TSSHomepage/images/background-repeat.jpg) top center #e0c598;
	text-align:center; vertical-align:top;
	margin:0; padding:0;
}
	#outer-container{
		width:100%;
		background-image:url(/custom/templates/page/TSSHomepage/images/background-top.jpg); background-position:center top; background-repeat:no-repeat;
		margin:0 auto;
	}
		#inner-container{
			width:980px;
			margin:0 auto;
		}
			#header-container{ position:relative; z-index:100;}
				#logo-container{
					width:441px; height:122px;
					float:left;
					padding:0 92px 28px 31px;
					background:url(/custom/templates/page/TSSHomepage/images/logo-bg.jpg) top left no-repeat;
				}
				#logo-container-new{
					width:358px; height:180px;
					margin:0 auto;
				}
				#centenary-text-container{
					width:386px; height:89px;
					float:left;
					margin:33px 0 0 0;
				}
				#slideshow-container{
					width:917px; height:326px;
					border:1px solid #b9a88a; border-width:1px 1px 0 1px;
					position:relative;
					clear:both;
					margin:0 30px 0 31px;
					background-color:#e9d3ac;
				}
					#slideshow-container p{
						padding:0; margin:0;
						font-size:0px; line-height:0px; text-indent:-999999em;
					}
					#trip-slider-container{
						width:326px; height:137px;
						position:absolute;
						top:12px; right:-11px;
						overflow:hidden;
					}						
						#trip-slider{
							width:326px; height:137px;
							position:relative;
						}
							#trip-slider-outer{
								width:280px; height:136px;
								position:absolute;
								top:0; left:23px;
								z-index:100;
								background:url(/custom/templates/page/TSSHomepage/images/trip-slider-bg.png) 0 0 no-repeat;
							}
								#trip-slider-inner{
									width:280px; height:136px;
									position:absolute;
									top:0; left:0;
									z-index:100;
								}
								.trip-slider-arrow{
									width:27px; height:49px;
									z-index:50;
									position:absolute;
									top:43px;
									background-position:top left; background-repeat:no-repeat;
								}
								.trip-slider-arrow:hover{ cursor:pointer;}
									#left-arrow{ background-image:url(/custom/templates/page/TSSHomepage/images/trip-slider-arrow-left.png); left:0px;}
									#right-arrow{ background-image:url(/custom/templates/page/TSSHomepage/images/trip-slider-arrow-right.png); right:0px;}
									
									/* Trip Slider Items */
									.trip-slider-item{
										width:264px; height:136px;
										text-align:left;
										padding:0 0 0 14px;
									}
										.trip-slider-item-date{
											width:35px; height:50px;
											float:left;
											background:url(/custom/templates/page/TSSHomepage/images/trip-slider-date-bg.jpg) top left no-repeat;
											font-family:Georgia, "Times New Roman", Times, serif; font-size:15px; font-weight:bold; color:#fff;
											text-align:center;
											padding:8px 5px 12px 4px; margin:2px 10px 0 0;
										}
											.trip-slider-item-date span{
												height:24px;
												display:block;
												font-size:24px; line-height:24px;
												overflow:visible;
												padding:0; margin:0;
											}
										.trip-slider-item-title{
											width:196px;
											float:left;
											margin:12px 0 9px 0;											
										}
											.trip-slider-item-title a{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; font-weight:bold; color:#715f40; text-decoration:underline;}
										.trip-slider-item-desc{
											width:196px; height:36px;
											float:left;
											margin:0;
											line-height:14px;
										}
											.price-from{
												width:30px; height:20px;
												display:block;
												float:left;
												font-weight:bold;
												padding:0 6px 0 0;
											}
										.tss-button{
											width:120px; height:28px;
											display:block;
											position:absolute; bottom:16px;
											background-repeat:no-repeat; background-position:top left;
										}
											.trip-slider-item-book-now{ right:16px;}
											.trip-slider-more-events{ left:14px;}
											.tss-button:hover{ background-position:bottom left;}
								
				#navigation-container{
					width:941px; height:40px;
					margin:0 19px 24px 20px;
					background:url(/custom/templates/page/TSSHomepage/images/navigation-bg.jpg) top left no-repeat;
				}		
			#main-container{
				margin:0 auto; padding:0 0 0 39px;
				text-align:left;
				position:relative; z-index:0;
			}
				.main-content-column{ float:left;}
					#left-column{ width:586px; margin:0 30px 0 0;}
						
					#right-column{ width:294px;}
						.content-area-container{
							position:relative;
							margin:0 0 30px 0;
						}
							#content-area-one{}
								#left-column #content-area-one #event-schedule{
									width:168px; height:48px;
									padding:37px 0 0 32px; margin:0;
									position:absolute; top:-5px; right:-5px;
									float:right;
									background:url(/custom/templates/page/TSSHomepage/images/event-schedule-bg.jpg) top left no-repeat;
								}
									#left-column #content-area-one #event-schedule .button{
										width:121px; height:28px;
										display:block;
									}										
								/*#event-schedule-float{
									display:inline-block;
									float:right;
									width:200px; height:31px;
									margin:0 0 0 8px;
								}*/
							#content-area-two{}
								#content-area-two .galleryOuterContainer,
								.your-stories-image{
									padding:2px;
									border:1px solid #cdbd9d;
									margin:20px 0 0 0;
								}
									#content-area-two .galleryInnerContainer{ border:1px solid #cdbd9d;}
										#content-area-two .galleryInnerContainer object{ display:block;}
								.your-stories-link{
									width:165px; height:28px;
								}
							#content-area-three{}
							#content-area-four{}
							#content-area-five{}
							#content-area-six{}
							
							#right-column .content-area-container{
								width:294px;
								background:url(/custom/templates/page/TSSHomepage/images/side-column-box-repeat.jpg) top left repeat-y;
								margin:0 0 30px 0; padding:0;
							}
								#right-column .content-area-container-outer{
									width:294px;
									background:url(/custom/templates/page/TSSHomepage/images/side-column-box-bottom.jpg) bottom left no-repeat;
									padding:0 0 4px 0;
								}
									#right-column .content-area-container-inner{
										width:286px;
										background:url(/custom/templates/page/TSSHomepage/images/side-column-box-top.jpg) top left no-repeat;
										padding:4px 4px 0 4px;
									}
										#right-column #content-area-five .content-area-container-inner,
										#right-column #content-area-six .content-area-container-inner{ width:260px; padding:19px 17px;}
							#right-column #facebook-container{
								width:221px; height:40px;
								background:url(/custom/templates/page/TSSHomepage/images/facebook-bg.png) top left no-repeat;
								margin:0 0 30px 0; padding:11px 12px 9px 61px;
							}
								#right-column #facebook-container h3{
									width:221px; height:12px;
									background:url(/custom/templates/page/TSSHomepage/images/facebook-title.png) top left no-repeat;
									padding:0; margin:0 0 5px 0;
								}
							
			#footer-container{}
				#footer-navigation-container{
					width:941px; height:41px;
					margin:0 auto;
					background:url(/custom/templates/page/TSSHomepage/images/footer-navigation-bg.jpg) top left no-repeat;
				}
					#footer-navigation-inner{ margin:0 auto; padding:4px 0;}
				#footer-copyright{ padding:30px 0;}

/* Holding page styles */
body#holding-page{}
	#holding-page #outer-container{
		padding:53px 0 0 0;
		background-image:url(/custom/templates/page/TSSHomepage/images/holdingpage-background-top.jpg);
	}
		#holding-page #inner-container{ height:610px;}
			#holding-page #header-container{
				padding:0 0 29px 0;
			}
			#holding-page #logo-container{
				width:421px; height:155px;
				padding:0 0 0 123px;
				background:none;
			}
			#holding-page #centenary-text-container{
				width:284px; height:65px;
				padding:60px 0 0 0; margin:0;
			}		
		#holding-page #main-container{
			width:514px;
			text-align:center;
			padding:0;
		}